CVE-2010-2247 – makepasswd 1.10 default settings generate insecure passwords …

Vuln ID: CVE-2010-2247

Published:  2019-11-06  17:15:10Z

Description: makepasswd 1.10 default settings generate insecure passwords

Source: NVD.NIST.GOV

 

Tags